# OnDCCChatWindowCreated

A DCC Chat window has been just created

Parameters

    $0 = DCC session ID

Window
DCC Chat
Description
A DCC Chat window has been just created. The dcc module functions can be used to retrieve the information about the window and the data transfer. The DCC Chat connection attempt starts from here: you can get ondccchaterror in any moment
See also
ondccchatterminated

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013